#include <stdio.h>
extern char **_environ;
int _stdcall LibMain(void *hinstDll,unsigned long dwReason,void *reserved)
{
	return(1);
}
int testlib(int arg)
{
	fprintf(stdout,"In dll: argument=%d\n",arg);
}

int TestEnv(int i) {
        fprintf(stderr, "Impression sur stderr\n");
        printf("%s\n", _environ[i]);
}     
